5.2.0-git
04/23/2014

[#7232] Minimum number of days between vacation replies
Summary Minimum number of days between vacation replies
Queue Ingo
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mail-admin (at) captfreeze (dot) com
Created 08/24/2008 (2068 days ago)
Due
Updated 01/17/2011 (1192 days ago)
Assigned
Resolved
Milestone
Patch No

History
01/17/2011 07:33:37 AM prahladkr (at) yahoo (dot) com Comment #2 Reply to this comment
I am not able to set following in Vacation Module in Horde.

a) Auto Reply
b) Set Start Date of Vacation
c) Set End Date of Vacation
d) No. of Hours between Replies

Please help me to get this options enabled in my Horde's Vacation module.

Thanks,

08/25/2008 12:12:25 PM Jan Schneider State ⇒ Accepted
 
08/24/2008 04:06:22 PM mail-admin (at) captfreeze (dot) com Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ingo
Summary ⇒ Minimum number of days between vacation replies
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
I need to be able to set a minimum number of days between vacation 
replies.  Ingo allows users to set this to 0 when my Cyrus server 
ignores anything less than 3.